using System.Web.Mvc;

namespace jiouosdp.Areas.Keywords
{
    public class KeywordsAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "Keywords";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "Keywords_default",
                "Keywords/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
